<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=READ-COOP:name=PyLaia@TranskribusPlatform:version=2.7.0:model_id=39995:lm=provided:date=06_12_2023_21:16</Creator>
        <Created>2023-09-13T23:27:51.390+02:00</Created>
        <LastChange>2023-12-06T21:16:02.928+01:00</LastChange>
        <TranskribusMetadata docId="1573585" pageId="59684510" pageNr="1546" tsid="142232056" status="IN_PROGRESS" userId="202516" imgUrl="https://files.transkribus.eu/Get?id=GXOLAANYKTGWXCUWVTFBJEKW&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=OKHIPLQCAGOHDYMBNXQVTSFJ" imageId="48192371"/>
    </Metadata>
    <Page imageFilename="1546_057003551598_00001545.jpg" imageWidth="1580" imageHeight="2410">
        <ReadingOrder>
            <OrderedGroup id="ro_1701950294312" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="tr_1"/>
            </OrderedGroup>
        </ReadingOrder>
        <TextRegion orientation="0.0" id="tr_1" custom="readingOrder {index:0;}">
            <Coords points="168,88 168,2190 1466,2190 1466,88"/>
            <TextLine id="tr_1_tl_1" custom="readingOrder {index:0;}">
                <Coords points="771,127 779,127 783,132 795,130 800,135 812,135 825,125 854,121 854,76 841,80 824,72 820,76 814,74 809,77 792,61 785,66 771,66"/>
                <Baseline points="780,108 806,108 832,108 858,108"/>
                <Word id="tr_1_tl_1_w1" custom="readingOrder {index:0;}">
                    <Coords points="766,68 766,128 827,128 827,68"/>
                    <TextEquiv>
                        <Unicode>1511</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>1511</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_2" custom="readingOrder {index:1;}">
                <Coords points="275,190 579,195 579,125 550,125 510,148 476,132 426,150 389,121 351,143 310,125 275,138"/>
                <Baseline points="284,178 311,178 338,178 365,177 392,177 419,178 446,179 473,179 500,178 527,180 554,178 582,178"/>
                <Word id="tr_1_tl_2_w1" custom="readingOrder {index:0;}">
                    <Coords points="268,137 268,197 486,197 486,137"/>
                    <TextEquiv>
                        <Unicode>Gewerkschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w2" custom="readingOrder {index:1;}">
                    <Coords points="508,139 508,199 573,199 573,139"/>
                    <TextEquiv>
                        <Unicode>Else</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gewerkschaft Else</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_3" custom="readingOrder {index:2;}">
                <Coords points="273,220 357,233 602,224 602,187 568,198 542,188 412,188 399,198 273,191"/>
                <Baseline points="282,212 308,214 335,214 362,214 389,214 416,214 443,215 469,216 496,216 523,216 550,216 577,216 604,214"/>
                <Word id="tr_1_tl_3_w1" custom="readingOrder {index:0;}">
                    <Coords points="266,174 266,234 483,234 483,174"/>
                    <TextEquiv>
                        <Unicode>Gewerkschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w2" custom="readingOrder {index:1;}">
                    <Coords points="505,176 505,236 600,236 600,176"/>
                    <TextEquiv>
                        <Unicode>Elsaß.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gewerkschaft Elsaß.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_4" custom="readingOrder {index:3;}">
                <Coords points="275,257 833,270 833,204 708,206 684,227 623,212 574,232 275,228"/>
                <Baseline points="284,250 311,250 339,250 367,250 394,250 422,250 450,251 477,252 505,252 533,252 561,252 588,252 616,251 644,249 671,249 699,251 727,251 754,251 782,252 810,252 838,252"/>
                <Word id="tr_1_tl_4_w1" custom="readingOrder {index:0;}">
                    <Coords points="268,210 268,270 485,270 485,210"/>
                    <TextEquiv>
                        <Unicode>Gewerkschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w2" custom="readingOrder {index:1;}">
                    <Coords points="503,211 503,271 690,271 690,211"/>
                    <TextEquiv>
                        <Unicode>Erichssegen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w3" custom="readingOrder {index:2;}">
                    <Coords points="716,211 716,271 738,271 738,211"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w4" custom="readingOrder {index:3;}">
                    <Coords points="753,212 753,272 831,272 831,212"/>
                    <TextEquiv>
                        <Unicode>Liqu.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gewerkschaft Erichssegen i. Liqu.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_5" custom="readingOrder {index:4;}">
                <Coords points="275,290 820,304 811,264 275,259"/>
                <Baseline points="284,286 311,286 338,286 365,286 392,286 419,286 446,286 473,286 500,286 527,286 554,286 581,286 608,286 635,286 662,285 689,285 716,286 743,286 770,286 797,286 824,288"/>
                <Word id="tr_1_tl_5_w1" custom="readingOrder {index:0;}">
                    <Coords points="268,246 268,306 484,306 484,246"/>
                    <TextEquiv>
                        <Unicode>Gewerkschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w2" custom="readingOrder {index:1;}">
                    <Coords points="502,246 502,306 693,306 693,246"/>
                    <TextEquiv>
                        <Unicode>Escherberg,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w3" custom="readingOrder {index:2;}">
                    <Coords points="707,246 707,306 822,306 822,246"/>
                    <TextEquiv>
                        <Unicode>Kassel.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gewerkschaft Escherberg, Kassel.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_6" custom="readingOrder {index:5;}">
                <Coords points="272,336 846,331 846,302 780,294 644,312 621,293 351,307 272,290"/>
                <Baseline points="280,322 308,322 337,320 365,322 394,322 422,322 451,323 479,324 508,324 536,323 565,322 593,322 622,322 650,322 679,322 707,322 736,324 764,322 793,322 821,322 850,324"/>
                <Word id="tr_1_tl_6_w1" custom="readingOrder {index:0;}">
                    <Coords points="269,282 269,342 483,342 483,282"/>
                    <TextEquiv>
                        <Unicode>Gewerkschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w2" custom="readingOrder {index:1;}">
                    <Coords points="505,282 505,342 645,342 645,282"/>
                    <TextEquiv>
                        <Unicode>Hildesia,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w3" custom="readingOrder {index:2;}">
                    <Coords points="664,282 664,342 841,342 841,282"/>
                    <TextEquiv>
                        <Unicode>Diekholzen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gewerkschaft Hildesia, Diekholzen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_7" custom="readingOrder {index:6;}">
                <Coords points="272,373 719,378 746,359 861,386 861,328 272,336"/>
                <Baseline points="280,356 309,358 338,356 367,358 396,358 426,358 455,358 484,358 513,360 542,359 572,358 601,358 630,358 659,358 688,359 718,359 747,358 776,358 805,358 834,359 864,358"/>
                <Word id="tr_1_tl_7_w1" custom="readingOrder {index:0;}">
                    <Coords points="269,318 269,378 482,378 482,318"/>
                    <TextEquiv>
                        <Unicode>Gewerkschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w2" custom="readingOrder {index:1;}">
                    <Coords points="504,318 504,378 728,378 728,318"/>
                    <TextEquiv>
                        <Unicode>Hohenzollern,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w3" custom="readingOrder {index:2;}">
                    <Coords points="746,318 746,378 860,378 860,318"/>
                    <TextEquiv>
                        <Unicode>Kassel.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gewerkschaft Hohenzollern, Kassel.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_8" custom="readingOrder {index:7;}">
                <Coords points="272,410 679,396 825,413 825,370 748,359 726,380 272,373"/>
                <Baseline points="280,394 307,394 335,392 362,393 390,394 417,394 445,394 472,394 500,394 527,394 555,394 582,394 610,394 637,394 665,394 692,394 720,394 747,394 775,394 802,394 830,394"/>
                <Word id="tr_1_tl_8_w1" custom="readingOrder {index:0;}">
                    <Coords points="265,353 265,413 485,413 485,353"/>
                    <TextEquiv>
                        <Unicode>Gewerkschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w2" custom="readingOrder {index:1;}">
                    <Coords points="504,354 504,414 665,414 665,354"/>
                    <TextEquiv>
                        <Unicode>Hohenfels</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w3" custom="readingOrder {index:2;}">
                    <Coords points="692,354 692,414 719,414 719,354"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w4" custom="readingOrder {index:3;}">
                    <Coords points="742,354 742,414 827,414 827,354"/>
                    <TextEquiv>
                        <Unicode>Liqu.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gewerkschaft Hohenfels i. Liqu.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_9" custom="readingOrder {index:8;}">
                <Coords points="273,439 602,438 621,455 664,441 713,460 740,455 740,410 679,397 650,420 627,402 272,409"/>
                <Baseline points="282,428 307,428 333,428 359,428 384,428 410,428 436,428 461,430 487,430 513,430 538,430 564,429 590,429 615,430 641,430 667,430 692,430 718,430 744,432"/>
                <Word id="tr_1_tl_9_w1" custom="readingOrder {index:0;}">
                    <Coords points="269,388 269,448 484,448 484,388"/>
                    <TextEquiv>
                        <Unicode>Gewerkschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w2" custom="readingOrder {index:1;}">
                    <Coords points="504,389 504,449 588,449 588,389"/>
                    <TextEquiv>
                        <Unicode>Hugo</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w3" custom="readingOrder {index:2;}">
                    <Coords points="615,390 615,450 642,450 642,390"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w4" custom="readingOrder {index:3;}">
                    <Coords points="657,390 657,450 746,450 746,390"/>
                    <TextEquiv>
                        <Unicode>Liqu.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gewerkschaft Hugo i. Liqu.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_10" custom="readingOrder {index:9;}">
                <Coords points="273,476 595,473 595,438 549,447 384,438 323,449 273,439"/>
                <Baseline points="282,462 308,462 335,462 361,462 388,463 414,464 441,464 467,464 494,464 520,462 547,464 573,464 600,466"/>
                <Word id="tr_1_tl_10_w1" custom="readingOrder {index:0;}">
                    <Coords points="266,422 266,482 488,482 488,422"/>
                    <TextEquiv>
                        <Unicode>Gewerkschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w2" custom="readingOrder {index:1;}">
                    <Coords points="506,424 506,484 594,484 594,424"/>
                    <TextEquiv>
                        <Unicode>Josef¬</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gewerkschaft Josef¬</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_11" custom="readingOrder {index:10;}">
                <Coords points="275,505 319,516 347,507 359,516 495,505 592,512 603,510 602,475 550,481 520,471 497,483 479,473 407,481 338,471 273,483"/>
                <Baseline points="284,500 311,498 338,498 365,498 392,498 419,499 446,500 473,500 500,500 527,500 554,500 581,500 608,500"/>
                <Word id="tr_1_tl_11_w1" custom="readingOrder {index:0;}">
                    <Coords points="266,458 266,518 482,518 482,458"/>
                    <TextEquiv>
                        <Unicode>Gewerkschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w2" custom="readingOrder {index:1;}">
                    <Coords points="508,460 508,520 598,520 598,460"/>
                    <TextEquiv>
                        <Unicode>Marie</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gewerkschaft Marie</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_12" custom="readingOrder {index:11;}">
                <Coords points="273,544 462,552 505,534 623,563 661,550 698,560 697,489 653,483 603,513 523,508 504,521 478,508 272,515"/>
                <Baseline points="282,534 308,534 334,534 360,534 387,534 413,534 439,534 465,536 492,534 518,536 544,536 570,536 597,536 623,536 649,536 675,534 702,536"/>
                <Word id="tr_1_tl_12_w1" custom="readingOrder {index:0;}">
                    <Coords points="265,494 265,554 481,554 481,494"/>
                    <TextEquiv>
                        <Unicode>Gewerkschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w2" custom="readingOrder {index:1;}">
                    <Coords points="510,496 510,556 693,556 693,496"/>
                    <TextEquiv>
                        <Unicode>Marie-Luise</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gewerkschaft Marie-Luise</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_13" custom="readingOrder {index:12;}">
                <Coords points="272,581 584,587 584,553 560,545 346,553 272,544"/>
                <Baseline points="280,572 305,570 331,570 356,569 382,569 407,570 433,570 458,572 484,572 509,572 535,572 560,572 586,572"/>
                <Word id="tr_1_tl_13_w1" custom="readingOrder {index:0;}">
                    <Coords points="269,529 269,589 488,589 488,529"/>
                    <TextEquiv>
                        <Unicode>Gewerkschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w2" custom="readingOrder {index:1;}">
                    <Coords points="506,532 506,592 579,592 579,532"/>
                    <TextEquiv>
                        <Unicode>Max.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gewerkschaft Max.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_14" custom="readingOrder {index:13;}">
                <Coords points="277,615 655,616 682,635 726,632 726,560 697,576 616,561 573,589 277,584"/>
                <Baseline points="286,606 312,606 338,605 364,605 390,606 416,606 442,606 468,608 494,606 521,606 547,607 573,608 599,607 625,607 651,608 677,606 703,608 730,608"/>
                <Word id="tr_1_tl_14_w1" custom="readingOrder {index:0;}">
                    <Coords points="270,565 270,625 482,625 482,565"/>
                    <TextEquiv>
                        <Unicode>Gewerkschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w2" custom="readingOrder {index:1;}">
                    <Coords points="501,566 501,626 588,626 588,566"/>
                    <TextEquiv>
                        <Unicode>Prinz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w3" custom="readingOrder {index:2;}">
                    <Coords points="618,566 618,626 720,626 720,566"/>
                    <TextEquiv>
                        <Unicode>Eugen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gewerkschaft Prinz Eugen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_15" custom="readingOrder {index:14;}">
                <Coords points="273,650 658,656 658,615 331,624 273,613"/>
                <Baseline points="282,640 307,640 332,640 357,641 382,642 408,642 433,642 458,642 483,641 508,641 534,642 559,642 584,642 609,644 634,644 660,644"/>
                <Word id="tr_1_tl_15_w1" custom="readingOrder {index:0;}">
                    <Coords points="266,601 266,661 483,661 483,601"/>
                    <TextEquiv>
                        <Unicode>Gewerkschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w2" custom="readingOrder {index:1;}">
                    <Coords points="506,602 506,662 656,662 656,602"/>
                    <TextEquiv>
                        <Unicode>Ottoshall.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gewerkschaft Ottoshall.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_16" custom="readingOrder {index:15;}">
                <Coords points="273,685 635,693 635,655 594,650 571,660 433,650 412,661 273,650"/>
                <Baseline points="282,676 307,676 333,676 358,677 384,678 409,678 435,678 461,678 486,676 512,679 537,679 563,678 588,678 614,678 640,680"/>
                <Word id="tr_1_tl_16_w1" custom="readingOrder {index:0;}">
                    <Coords points="270,637 270,697 486,697 486,637"/>
                    <TextEquiv>
                        <Unicode>Gewerkschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w2" custom="readingOrder {index:1;}">
                    <Coords points="504,638 504,698 634,698 634,638"/>
                    <TextEquiv>
                        <Unicode>Theodor</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gewerkschaft Theodor</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_17" custom="readingOrder {index:16;}">
                <Coords points="272,722 748,726 748,668 629,697 272,685"/>
                <Baseline points="280,714 306,712 332,713 358,714 384,714 411,714 437,714 463,716 489,714 516,714 542,714 568,714 594,713 620,713 647,716 673,714 699,714 725,714 752,716"/>
                <Word id="tr_1_tl_17_w1" custom="readingOrder {index:0;}">
                    <Coords points="269,674 269,734 487,734 487,674"/>
                    <TextEquiv>
                        <Unicode>Gewerkschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w2" custom="readingOrder {index:1;}">
                    <Coords points="513,674 513,734 621,734 621,674"/>
                    <TextEquiv>
                        <Unicode>Victor,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w3" custom="readingOrder {index:2;}">
                    <Coords points="628,674 628,734 739,734 739,674"/>
                    <TextEquiv>
                        <Unicode>Rauxel</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gewerkschaft Victor, Rauxel</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_18" custom="readingOrder {index:17;}">
                <Coords points="272,758 870,772 870,724 830,709 611,735 272,732"/>
                <Baseline points="280,750 309,750 339,750 369,750 398,750 428,750 458,752 487,750 517,750 547,750 577,752 606,750 636,752 666,752 695,750 725,752 755,750 784,752 814,750 844,752 874,750"/>
                <Word id="tr_1_tl_18_w1" custom="readingOrder {index:0;}">
                    <Coords points="269,710 269,770 484,770 484,710"/>
                    <TextEquiv>
                        <Unicode>Gewerkschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w2" custom="readingOrder {index:1;}">
                    <Coords points="513,710 513,770 702,770 702,710"/>
                    <TextEquiv>
                        <Unicode>Wintershall,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w3" custom="readingOrder {index:2;}">
                    <Coords points="717,711 717,771 868,771 868,711"/>
                    <TextEquiv>
                        <Unicode>Heringen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gewerkschaft Wintershall, Heringen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_19" custom="readingOrder {index:18;}">
                <Coords points="925,795 1012,816 1081,798 1433,814 1459,796 1458,750 1406,726 1369,750 1343,727 1274,759 1194,742 1125,759 988,726 923,751"/>
                <Baseline points="932,784 958,784 985,786 1011,786 1038,785 1064,784 1091,785 1117,786 1144,786 1170,784 1197,786 1223,786 1250,786 1276,785 1303,785 1329,786 1356,786 1382,786 1409,786 1435,786 1462,786"/>
                <Word id="tr_1_tl_19_w1" custom="readingOrder {index:0;}">
                    <Coords points="916,744 916,804 1183,804 1183,744"/>
                    <TextEquiv>
                        <Unicode>Brambauer,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w2" custom="readingOrder {index:1;}">
                    <Coords points="1206,746 1206,806 1260,806 1260,746"/>
                    <TextEquiv>
                        <Unicode>Kr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w3" custom="readingOrder {index:2;}">
                    <Coords points="1287,746 1287,806 1457,806 1457,746"/>
                    <TextEquiv>
                        <Unicode>Dortmund.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Brambauer, Kr. Dortmund.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_20" custom="readingOrder {index:19;}">
                <Coords points="162,808 338,811 373,790 484,793 499,808 523,785 669,801 655,759 423,771 162,755"/>
                <Baseline points="172,788 197,786 222,786 247,786 272,787 297,788 322,786 347,786 372,786 397,786 423,786 448,786 473,786 498,784 523,785 548,786 573,786 598,786 623,786 648,786 674,788"/>
                <Word id="tr_1_tl_20_w1" custom="readingOrder {index:0;}">
                    <Coords points="156,746 156,806 282,806 282,746"/>
                    <TextEquiv>
                        <Unicode>Rosz,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w2" custom="readingOrder {index:1;}">
                    <Coords points="307,746 307,806 507,806 507,746"/>
                    <TextEquiv>
                        <Unicode>Wilhelm,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w3" custom="readingOrder {index:2;}">
                    <Coords points="531,746 531,806 674,806 674,746"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Rosz, Wilhelm, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_21" custom="readingOrder {index:20;}">
                <Coords points="343,830 779,833 779,790 764,783 709,780 669,803 539,800 524,787 499,809 467,792 343,796"/>
                <Baseline points="352,820 377,822 402,821 427,821 453,821 478,820 503,820 529,820 554,820 579,820 604,820 630,820 655,820 680,820 706,820 731,820 756,821 782,820"/>
                <Word id="tr_1_tl_21_w1" custom="readingOrder {index:0;}">
                    <Coords points="336,781 336,841 464,841 464,781"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w2" custom="readingOrder {index:1;}">
                    <Coords points="495,780 495,840 544,840 544,780"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w3" custom="readingOrder {index:2;}">
                    <Coords points="562,780 562,840 732,840 732,780"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w4" custom="readingOrder {index:3;}">
                    <Coords points="747,780 747,840 781,840 781,780"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_22" custom="readingOrder {index:21;}">
                <Coords points="273,875 1273,883 1273,817 1236,814 645,840 273,814"/>
                <Baseline points="282,856 331,856 381,857 431,856 480,857 530,856 580,856 629,856 679,856 729,856 779,856 828,856 878,856 928,856 977,856 1027,852 1077,854 1126,854 1176,856 1226,856 1276,856"/>
                <Word id="tr_1_tl_22_w1" custom="readingOrder {index:0;}">
                    <Coords points="270,816 270,876 481,876 481,816"/>
                    <TextEquiv>
                        <Unicode>Gewerkschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w2" custom="readingOrder {index:1;}">
                    <Coords points="495,816 495,876 548,876 548,816"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w3" custom="readingOrder {index:2;}">
                    <Coords points="573,816 573,876 764,876 764,816"/>
                    <TextEquiv>
                        <Unicode>consolidirten</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w4" custom="readingOrder {index:3;}">
                    <Coords points="792,816 792,876 1124,876 1124,816"/>
                    <TextEquiv>
                        <Unicode>Steinkohlenbergwerks</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w5" custom="readingOrder {index:4;}">
                    <Coords points="1148,816 1148,876 1272,876 1272,816"/>
                    <TextEquiv>
                        <Unicode>Minister</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gewerkschaft des consolidirten Steinkohlenbergwerks Minister</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_23" custom="readingOrder {index:22;}">
                <Coords points="339,899 373,911 394,899 520,909 539,894 600,911 732,899 732,866 605,874 560,862 529,880 504,857 473,874 397,864 339,875"/>
                <Baseline points="348,894 373,892 399,892 425,892 451,893 477,893 503,892 529,892 554,892 580,892 606,892 632,892 658,892 684,892 710,892 736,892"/>
                <Word id="tr_1_tl_23_w1" custom="readingOrder {index:0;}">
                    <Coords points="332,852 332,912 521,912 521,852"/>
                    <TextEquiv>
                        <Unicode>Achenbach,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w2" custom="readingOrder {index:1;}">
                    <Coords points="546,852 546,912 731,912 731,852"/>
                    <TextEquiv>
                        <Unicode>Brambauer,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Achenbach, Brambauer,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_24" custom="readingOrder {index:23;}">
                <Coords points="162,946 1456,944 1456,899 1369,882 162,888"/>
                <Baseline points="172,928 236,928 300,928 364,930 429,928 493,928 557,928 622,928 686,926 750,927 815,927 879,926 943,927 1007,928 1072,928 1136,926 1200,926 1265,928 1329,928 1393,928 1458,928"/>
                <Word id="tr_1_tl_24_w1" custom="readingOrder {index:0;}">
                    <Coords points="155,888 155,948 348,948 348,888"/>
                    <TextEquiv>
                        <Unicode>Rotberg,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w2" custom="readingOrder {index:1;}">
                    <Coords points="372,888 372,948 584,948 584,888"/>
                    <TextEquiv>
                        <Unicode>Hermann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w3" custom="readingOrder {index:2;}">
                    <Coords points="608,886 608,946 734,946 734,886"/>
                    <TextEquiv>
                        <Unicode>Landrat</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w4" custom="readingOrder {index:3;}">
                    <Coords points="757,887 757,947 789,947 789,887"/>
                    <TextEquiv>
                        <Unicode>z.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w5" custom="readingOrder {index:4;}">
                    <Coords points="805,886 805,946 860,946 860,886"/>
                    <TextEquiv>
                        <Unicode>D.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w6" custom="readingOrder {index:5;}">
                    <Coords points="879,888 879,948 1261,948 1261,888"/>
                    <TextEquiv>
                        <Unicode>Fallingbostel</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w7" custom="readingOrder {index:6;}">
                    <Coords points="1281,888 1281,948 1316,948 1316,888"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w8" custom="readingOrder {index:7;}">
                    <Coords points="1328,888 1328,948 1454,948 1454,888"/>
                    <TextEquiv>
                        <Unicode>Hann.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Rotberg, Hermann, Landrat z. D., Fallingbostel i. Hann.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_25" custom="readingOrder {index:24;}">
                <Coords points="343,970 864,978 864,940 808,930 785,944 631,935 611,951 569,936 343,943"/>
                <Baseline points="352,962 377,964 403,964 429,964 455,964 481,964 506,964 532,962 558,964 584,963 610,962 635,962 661,962 687,962 713,964 739,964 764,964 790,963 816,963 842,965 868,964"/>
                <Word id="tr_1_tl_25_w1" custom="readingOrder {index:0;}">
                    <Coords points="336,924 336,984 521,984 521,924"/>
                    <TextEquiv>
                        <Unicode>Vorsitzende</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w2" custom="readingOrder {index:1;}">
                    <Coords points="542,923 542,983 592,983 592,923"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w3" custom="readingOrder {index:2;}">
                    <Coords points="614,924 614,984 820,984 820,924"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w4" custom="readingOrder {index:3;}">
                    <Coords points="838,924 838,984 863,984 863,924"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzende des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_26" custom="readingOrder {index:25;}">
                <Coords points="282,1022 1366,1018 1366,965 1266,946 867,983 282,954"/>
                <Baseline points="290,1002 344,1000 398,1000 452,1000 506,1002 560,1002 614,1000 668,1000 722,1000 776,1000 830,1000 884,1000 938,1001 992,999 1046,998 1100,998 1154,1000 1208,1000 1262,1000 1316,1000 1370,1000"/>
                <Word id="tr_1_tl_26_w1" custom="readingOrder {index:0;}">
                    <Coords points="275,960 275,1020 518,1020 518,960"/>
                    <TextEquiv>
                        <Unicode>Wirtschaftsbank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w2" custom="readingOrder {index:1;}">
                    <Coords points="541,961 541,1021 586,1021 586,961"/>
                    <TextEquiv>
                        <Unicode>für</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w3" custom="readingOrder {index:2;}">
                    <Coords points="598,960 598,1020 882,1020 882,960"/>
                    <TextEquiv>
                        <Unicode>Niederdeutschland</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w4" custom="readingOrder {index:3;}">
                    <Coords points="905,958 905,1018 1197,1018 1197,958"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w5" custom="readingOrder {index:4;}">
                    <Coords points="1212,960 1212,1020 1364,1020 1364,960"/>
                    <TextEquiv>
                        <Unicode>Hannover.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wirtschaftsbank für Niederdeutschland Aktiengesellschaft, Hannover.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_27" custom="readingOrder {index:26;}">
                <Coords points="343,1049 812,1054 803,1009 343,1012"/>
                <Baseline points="352,1036 377,1036 403,1036 429,1036 455,1036 480,1036 506,1036 532,1036 558,1036 584,1036 609,1036 635,1036 661,1036 687,1036 712,1036 738,1036 764,1036 790,1037 816,1036"/>
                <Word id="tr_1_tl_27_w1" custom="readingOrder {index:0;}">
                    <Coords points="336,996 336,1056 464,1056 464,996"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w2" custom="readingOrder {index:1;}">
                    <Coords points="488,996 488,1056 534,1056 534,996"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w3" custom="readingOrder {index:2;}">
                    <Coords points="554,996 554,1056 763,1056 763,996"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w4" custom="readingOrder {index:3;}">
                    <Coords points="783,996 783,1056 810,1056 810,996"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_28" custom="readingOrder {index:27;}">
                <Coords points="272,1084 1083,1089 1083,1044 1041,1026 803,1055 272,1039"/>
                <Baseline points="280,1072 320,1072 360,1072 400,1074 441,1073 481,1073 521,1072 562,1074 602,1074 642,1074 683,1072 723,1072 763,1072 803,1071 844,1072 884,1072 924,1072 965,1072 1005,1074 1045,1074 1086,1074"/>
                <Word id="tr_1_tl_28_w1" custom="readingOrder {index:0;}">
                    <Coords points="265,1032 265,1092 406,1092 406,1032"/>
                    <TextEquiv>
                        <Unicode>Deutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w2" custom="readingOrder {index:1;}">
                    <Coords points="439,1032 439,1092 956,1092 956,1032"/>
                    <TextEquiv>
                        <Unicode>Boden-Kultur-Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w3" custom="readingOrder {index:2;}">
                    <Coords points="982,1034 982,1094 1078,1094 1078,1034"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Deutsche Boden-Kultur-Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_29" custom="readingOrder {index:28;}">
                <Coords points="956,1113 1075,1133 1218,1113 1260,1128 1454,1120 1454,1078 1348,1049 1321,1070 1211,1063 1041,1091 956,1071"/>
                <Baseline points="964,1106 990,1106 1016,1106 1042,1106 1068,1106 1094,1106 1120,1106 1146,1106 1172,1104 1198,1104 1224,1104 1250,1105 1276,1106 1302,1106 1328,1106 1354,1106 1380,1106 1406,1106 1432,1106 1458,1106"/>
                <Word id="tr_1_tl_29_w1" custom="readingOrder {index:0;}">
                    <Coords points="950,1066 950,1126 1178,1126 1178,1066"/>
                    <TextEquiv>
                        <Unicode>Flensburg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w2" custom="readingOrder {index:1;}">
                    <Coords points="1190,1066 1190,1126 1447,1126 1447,1066"/>
                    <TextEquiv>
                        <Unicode>Freihafen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Flensburg Freihafen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_30" custom="readingOrder {index:29;}">
                <Coords points="162,1121 261,1136 449,1108 571,1129 668,1107 759,1125 812,1118 812,1089 161,1071"/>
                <Baseline points="172,1108 204,1106 236,1106 268,1106 300,1106 333,1106 365,1106 397,1106 429,1104 461,1106 494,1106 526,1107 558,1107 590,1106 622,1107 655,1107 687,1106 719,1106 751,1106 783,1108 816,1106"/>
                <Word id="tr_1_tl_30_w1" custom="readingOrder {index:0;}">
                    <Coords points="154,1066 154,1126 419,1126 419,1066"/>
                    <TextEquiv>
                        <Unicode>Rotermund,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w2" custom="readingOrder {index:1;}">
                    <Coords points="446,1067 446,1127 649,1127 649,1067"/>
                    <TextEquiv>
                        <Unicode>Wilhelm,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w3" custom="readingOrder {index:2;}">
                    <Coords points="676,1066 676,1126 810,1126 810,1066"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Rotermund, Wilhelm, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_31" custom="readingOrder {index:30;}">
                <Coords points="343,1155 804,1157 793,1113 734,1125 666,1105 645,1125 589,1115 568,1128 449,1108 343,1125"/>
                <Baseline points="352,1144 377,1142 402,1142 428,1142 453,1142 478,1142 504,1142 529,1140 554,1140 580,1140 605,1141 630,1142 656,1142 681,1140 706,1140 732,1140 757,1140 782,1141 808,1144"/>
                <Word id="tr_1_tl_31_w1" custom="readingOrder {index:0;}">
                    <Coords points="336,1102 336,1162 460,1162 460,1102"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w2" custom="readingOrder {index:1;}">
                    <Coords points="494,1100 494,1160 543,1160 543,1100"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w3" custom="readingOrder {index:2;}">
                    <Coords points="573,1101 573,1161 746,1161 746,1101"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w4" custom="readingOrder {index:3;}">
                    <Coords points="772,1101 772,1161 798,1161 798,1101"/>
                    <TextEquiv>
                        <Unicode>de</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes de</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_32" custom="readingOrder {index:31;}">
                <Coords points="275,1194 1417,1200 1392,1125 275,1160"/>
                <Baseline points="284,1184 340,1180 397,1180 454,1179 511,1179 568,1178 625,1177 682,1177 739,1178 796,1180 853,1178 909,1180 966,1178 1023,1177 1080,1178 1137,1178 1194,1176 1251,1176 1308,1178 1365,1178 1422,1180"/>
                <Word id="tr_1_tl_32_w1" custom="readingOrder {index:0;}">
                    <Coords points="268,1140 268,1200 444,1200 444,1140"/>
                    <TextEquiv>
                        <Unicode>„Freihala",</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w2" custom="readingOrder {index:1;}">
                    <Coords points="478,1137 478,1197 661,1197 661,1137"/>
                    <TextEquiv>
                        <Unicode>Flensburger</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w3" custom="readingOrder {index:2;}">
                    <Coords points="691,1139 691,1199 851,1199 851,1139"/>
                    <TextEquiv>
                        <Unicode>Freihafen-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w4" custom="readingOrder {index:3;}">
                    <Coords points="882,1139 882,1199 935,1199 935,1139"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w5" custom="readingOrder {index:4;}">
                    <Coords points="969,1138 969,1198 1232,1198 1232,1138"/>
                    <TextEquiv>
                        <Unicode>Lagerhaus-A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w6" custom="readingOrder {index:5;}">
                    <Coords points="1255,1138 1255,1198 1415,1198 1415,1138"/>
                    <TextEquiv>
                        <Unicode>Flensburg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>„Freihala", Flensburger Freihafen- und Lagerhaus-A.-G., Flensburg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_33" custom="readingOrder {index:32;}">
                <Coords points="162,1240 645,1242 681,1224 756,1242 756,1189 689,1179 664,1199 162,1179"/>
                <Baseline points="172,1216 201,1214 230,1214 260,1216 289,1216 319,1216 348,1216 377,1216 407,1216 436,1214 466,1216 495,1216 524,1216 554,1216 583,1215 613,1215 642,1216 671,1215 701,1215 730,1216 760,1216"/>
                <Word id="tr_1_tl_33_w1" custom="readingOrder {index:0;}">
                    <Coords points="155,1174 155,1234 275,1234 275,1174"/>
                    <TextEquiv>
                        <Unicode>Roth,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w2" custom="readingOrder {index:1;}">
                    <Coords points="287,1176 287,1236 451,1236 451,1176"/>
                    <TextEquiv>
                        <Unicode>Alfons,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w3" custom="readingOrder {index:2;}">
                    <Coords points="462,1176 462,1236 526,1236 526,1176"/>
                    <TextEquiv>
                        <Unicode>Dr.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w4" custom="readingOrder {index:3;}">
                    <Coords points="534,1175 534,1235 754,1235 754,1175"/>
                    <TextEquiv>
                        <Unicode>Rechtsanwalt,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Roth, Alfons, Dr., Rechtsanwalt,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_34" custom="readingOrder {index:33;}">
                <Coords points="787,1256 883,1279 1454,1264 1454,1211 1419,1197 1293,1219 1244,1192 1210,1219 1125,1192 996,1223 787,1197"/>
                <Baseline points="796,1252 829,1252 862,1252 895,1252 928,1252 961,1252 994,1252 1027,1252 1060,1252 1093,1252 1127,1252 1160,1251 1193,1252 1226,1252 1259,1252 1292,1252 1325,1252 1358,1252 1391,1250 1424,1252 1458,1252"/>
                <Word id="tr_1_tl_34_w1" custom="readingOrder {index:0;}">
                    <Coords points="781,1212 781,1272 1103,1272 1103,1212"/>
                    <TextEquiv>
                        <Unicode>Siegmundshof</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w2" custom="readingOrder {index:1;}">
                    <Coords points="1120,1211 1120,1271 1168,1271 1168,1211"/>
                    <TextEquiv>
                        <Unicode>12,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w3" custom="readingOrder {index:2;}">
                    <Coords points="1177,1212 1177,1272 1316,1272 1316,1212"/>
                    <TextEquiv>
                        <Unicode>Berlin</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w4" custom="readingOrder {index:3;}">
                    <Coords points="1329,1212 1329,1272 1381,1272 1381,1212"/>
                    <TextEquiv>
                        <Unicode>NW</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w5" custom="readingOrder {index:4;}">
                    <Coords points="1398,1212 1398,1272 1455,1272 1455,1212"/>
                    <TextEquiv>
                        <Unicode>87.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Siegmundshof 12, Berlin NW 87.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_35" custom="readingOrder {index:34;}">
                <Coords points="343,1290 423,1303 552,1287 666,1305 816,1293 816,1260 783,1247 343,1245"/>
                <Baseline points="352,1284 377,1284 403,1284 429,1285 455,1285 481,1284 507,1284 533,1284 559,1284 585,1286 610,1285 636,1284 662,1284 688,1284 714,1284 740,1286 766,1286 792,1287 818,1286"/>
                <Word id="tr_1_tl_35_w1" custom="readingOrder {index:0;}">
                    <Coords points="337,1244 337,1304 461,1304 461,1244"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w2" custom="readingOrder {index:1;}">
                    <Coords points="485,1244 485,1304 533,1304 533,1244"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w3" custom="readingOrder {index:2;}">
                    <Coords points="553,1244 553,1304 761,1304 761,1244"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w4" custom="readingOrder {index:3;}">
                    <Coords points="781,1246 781,1306 813,1306 813,1246"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_36" custom="readingOrder {index:35;}">
                <Coords points="273,1340 980,1338 980,1277 687,1303 273,1285"/>
                <Baseline points="282,1322 317,1320 352,1321 387,1321 422,1321 457,1322 492,1322 527,1322 562,1321 597,1321 632,1322 667,1320 702,1322 737,1322 772,1321 807,1322 842,1322 877,1322 912,1322 947,1324 982,1322"/>
                <Word id="tr_1_tl_36_w1" custom="readingOrder {index:0;}">
                    <Coords points="266,1280 266,1340 343,1340 343,1280"/>
                    <TextEquiv>
                        <Unicode>Bank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w2" custom="readingOrder {index:1;}">
                    <Coords points="366,1281 366,1341 412,1341 412,1281"/>
                    <TextEquiv>
                        <Unicode>für</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w3" custom="readingOrder {index:2;}">
                    <Coords points="431,1282 431,1342 546,1342 546,1282"/>
                    <TextEquiv>
                        <Unicode>Technik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w4" custom="readingOrder {index:3;}">
                    <Coords points="569,1282 569,1342 863,1342 863,1282"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w5" custom="readingOrder {index:4;}">
                    <Coords points="879,1282 879,1342 978,1342 978,1282"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bank für Technik Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_37" custom="readingOrder {index:36;}">
                <Coords points="162,1384 396,1361 772,1384 772,1338 750,1329 282,1340 162,1313"/>
                <Baseline points="172,1356 202,1356 232,1356 262,1356 292,1356 323,1356 353,1356 383,1356 413,1356 443,1356 474,1354 504,1356 534,1356 564,1356 594,1356 625,1356 655,1356 685,1356 715,1356 745,1358 776,1358"/>
                <Word id="tr_1_tl_37_w1" custom="readingOrder {index:0;}">
                    <Coords points="156,1316 156,1376 278,1376 278,1316"/>
                    <TextEquiv>
                        <Unicode>Roth,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w2" custom="readingOrder {index:1;}">
                    <Coords points="294,1316 294,1376 448,1376 448,1316"/>
                    <TextEquiv>
                        <Unicode>Alfred,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w3" custom="readingOrder {index:2;}">
                    <Coords points="464,1316 464,1376 623,1376 623,1316"/>
                    <TextEquiv>
                        <Unicode>Dipl.-Ing.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w4" custom="readingOrder {index:3;}">
                    <Coords points="635,1316 635,1376 777,1376 777,1316"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Roth, Alfred, Dipl.-Ing., Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_38" custom="readingOrder {index:37;}">
                <Coords points="999,1375 1051,1385 1096,1367 1166,1382 1197,1366 1276,1384 1297,1364 1316,1384 1343,1369 1366,1385 1456,1380 1456,1301 1411,1319 1355,1301 1120,1322 1096,1298 1054,1298 999,1329"/>
                <Baseline points="1008,1358 1033,1356 1058,1356 1083,1356 1108,1357 1133,1358 1158,1356 1183,1356 1208,1357 1233,1356 1258,1355 1283,1356 1308,1356 1333,1356 1358,1357 1383,1357 1408,1356 1433,1356 1458,1358"/>
                <Word id="tr_1_tl_38_w1" custom="readingOrder {index:0;}">
                    <Coords points="993,1316 993,1376 1212,1376 1212,1316"/>
                    <TextEquiv>
                        <Unicode>Sedanstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w2" custom="readingOrder {index:1;}">
                    <Coords points="1229,1315 1229,1375 1279,1375 1279,1315"/>
                    <TextEquiv>
                        <Unicode>28,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w3" custom="readingOrder {index:2;}">
                    <Coords points="1295,1317 1295,1377 1453,1377 1453,1317"/>
                    <TextEquiv>
                        <Unicode>Kassel.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Sedanstr. 28, Kassel.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_39" custom="readingOrder {index:38;}">
                <Coords points="343,1404 442,1400 458,1409 521,1398 557,1414 569,1401 611,1395 648,1403 648,1364 615,1379 547,1361 516,1374 499,1364 475,1374 425,1361 343,1366"/>
                <Baseline points="352,1392 377,1390 402,1390 427,1390 452,1390 477,1390 502,1390 527,1390 552,1390 577,1390 602,1391 627,1392 652,1390"/>
                <Word id="tr_1_tl_39_w1" custom="readingOrder {index:0;}">
                    <Coords points="336,1350 336,1410 599,1410 599,1350"/>
                    <TextEquiv>
                        <Unicode>Betriebsdirektor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w2" custom="readingOrder {index:1;}">
                    <Coords points="621,1351 621,1411 647,1411 647,1351"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Betriebsdirektor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_40" custom="readingOrder {index:39;}">
                <Coords points="277,1438 428,1445 504,1430 524,1445 566,1433 631,1451 674,1443 674,1396 660,1393 644,1408 611,1396 549,1414 521,1398 405,1408 277,1390"/>
                <Baseline points="286,1426 312,1426 338,1426 364,1426 390,1426 416,1426 442,1426 468,1426 495,1426 521,1426 547,1426 573,1426 599,1426 625,1426 651,1426 678,1426"/>
                <Word id="tr_1_tl_40_w1" custom="readingOrder {index:0;}">
                    <Coords points="270,1386 270,1446 440,1446 440,1386"/>
                    <TextEquiv>
                        <Unicode>Federstahl</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w2" custom="readingOrder {index:1;}">
                    <Coords points="456,1386 456,1446 552,1446 552,1386"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w3" custom="readingOrder {index:2;}">
                    <Coords points="568,1386 568,1446 672,1446 672,1386"/>
                    <TextEquiv>
                        <Unicode>Kassel.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Federstahl A.-G., Kassel.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_41" custom="readingOrder {index:40;}">
                <Coords points="162,1478 193,1491 270,1474 320,1488 383,1467 615,1470 615,1440 589,1435 294,1443 262,1412 227,1435 195,1406 162,1412"/>
                <Baseline points="172,1462 198,1462 224,1462 250,1462 276,1462 303,1462 329,1462 355,1462 381,1462 408,1462 434,1462 460,1461 486,1461 513,1462 539,1462 565,1462 591,1462 618,1464"/>
                <Word id="tr_1_tl_41_w1" custom="readingOrder {index:0;}">
                    <Coords points="156,1422 156,1482 280,1482 280,1422"/>
                    <TextEquiv>
                        <Unicode>Roth,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w2" custom="readingOrder {index:1;}">
                    <Coords points="296,1422 296,1482 456,1482 456,1422"/>
                    <TextEquiv>
                        <Unicode>Alfred,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w3" custom="readingOrder {index:2;}">
                    <Coords points="476,1422 476,1482 620,1482 620,1422"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Roth, Alfred, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_42" custom="readingOrder {index:41;}">
                <Coords points="875,1474 985,1491 1454,1475 1454,1409 1424,1404 1347,1432 1277,1409 1168,1440 1091,1404 1036,1438 875,1427"/>
                <Baseline points="884,1464 912,1462 941,1464 970,1464 998,1464 1027,1464 1056,1464 1084,1464 1113,1464 1142,1464 1171,1464 1199,1464 1228,1463 1257,1463 1285,1464 1314,1464 1343,1464 1371,1464 1400,1464 1429,1464 1458,1462"/>
                <Word id="tr_1_tl_42_w1" custom="readingOrder {index:0;}">
                    <Coords points="868,1424 868,1484 1237,1484 1237,1424"/>
                    <TextEquiv>
                        <Unicode>Klingenbergstr.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w2" custom="readingOrder {index:1;}">
                    <Coords points="1260,1424 1260,1484 1448,1484 1448,1424"/>
                    <TextEquiv>
                        <Unicode>Dresden.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Klingenbergstr., Dresden.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_43" custom="readingOrder {index:42;}">
                <Coords points="343,1504 415,1517 486,1503 515,1522 550,1499 655,1515 743,1498 772,1509 763,1448 635,1478 343,1472"/>
                <Baseline points="352,1498 378,1498 405,1498 431,1498 458,1498 484,1498 511,1498 537,1498 564,1496 590,1496 617,1496 643,1497 670,1497 696,1496 723,1496 749,1496 776,1496"/>
                <Word id="tr_1_tl_43_w1" custom="readingOrder {index:0;}">
                    <Coords points="336,1458 336,1518 462,1518 462,1458"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w2" custom="readingOrder {index:1;}">
                    <Coords points="478,1458 478,1518 533,1518 533,1458"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w3" custom="readingOrder {index:2;}">
                    <Coords points="553,1456 553,1516 726,1516 726,1456"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w4" custom="readingOrder {index:3;}">
                    <Coords points="738,1456 738,1516 770,1516 770,1456"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_44" custom="readingOrder {index:43;}">
                <Coords points="272,1557 965,1560 965,1493 906,1485 516,1522 272,1503"/>
                <Baseline points="280,1534 314,1532 349,1533 383,1532 418,1532 452,1532 487,1532 521,1532 556,1532 590,1531 625,1531 659,1530 694,1530 728,1532 763,1532 797,1534 832,1533 866,1531 901,1531 935,1534 970,1534"/>
                <Word id="tr_1_tl_44_w1" custom="readingOrder {index:0;}">
                    <Coords points="265,1492 265,1552 484,1552 484,1492"/>
                    <TextEquiv>
                        <Unicode>Rumpelmayer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w2" custom="readingOrder {index:1;}">
                    <Coords points="510,1490 510,1550 807,1550 807,1490"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w3" custom="readingOrder {index:2;}">
                    <Coords points="830,1491 830,1551 963,1551 963,1491"/>
                    <TextEquiv>
                        <Unicode>Dresden.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Rumpelmayer Aktiengesellschaft, Dresden.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_45" custom="readingOrder {index:44;}">
                <Coords points="161,1601 811,1614 811,1562 761,1551 515,1575 479,1552 161,1557"/>
                <Baseline points="170,1590 202,1590 234,1588 266,1590 298,1588 331,1589 363,1590 395,1589 427,1588 459,1588 492,1589 524,1590 556,1590 588,1588 620,1588 653,1586 685,1586 717,1588 749,1588 781,1589 814,1592"/>
                <Word id="tr_1_tl_45_w1" custom="readingOrder {index:0;}">
                    <Coords points="154,1549 154,1609 277,1609 277,1549"/>
                    <TextEquiv>
                        <Unicode>Roth,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w2" custom="readingOrder {index:1;}">
                    <Coords points="292,1549 292,1609 403,1609 403,1549"/>
                    <TextEquiv>
                        <Unicode>Else,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w3" custom="readingOrder {index:2;}">
                    <Coords points="415,1548 415,1608 507,1608 507,1548"/>
                    <TextEquiv>
                        <Unicode>Frau,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w4" custom="readingOrder {index:3;}">
                    <Coords points="522,1546 522,1606 805,1606 805,1546"/>
                    <TextEquiv>
                        <Unicode>Baumeisterswitwe</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Roth, Else, Frau, Baumeisterswitwe</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_46" custom="readingOrder {index:45;}">
                <Coords points="888,1655 931,1639 1128,1655 1186,1634 1215,1655 1419,1634 1451,1649 1449,1593 1416,1597 1363,1562 1244,1599 1118,1580 1010,1597 978,1575 940,1591 886,1573"/>
                <Baseline points="896,1624 923,1624 951,1624 979,1624 1007,1624 1035,1624 1063,1624 1091,1625 1119,1626 1147,1626 1175,1626 1202,1626 1230,1626 1258,1626 1286,1624 1314,1626 1342,1626 1370,1626 1398,1626 1426,1626 1454,1626"/>
                <Word id="tr_1_tl_46_w1" custom="readingOrder {index:0;}">
                    <Coords points="880,1584 880,1644 1158,1644 1158,1584"/>
                    <TextEquiv>
                        <Unicode>Bahnhofstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w2" custom="readingOrder {index:1;}">
                    <Coords points="1178,1586 1178,1646 1216,1646 1216,1586"/>
                    <TextEquiv>
                        <Unicode>32</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w3" custom="readingOrder {index:2;}">
                    <Coords points="1236,1586 1236,1646 1270,1646 1270,1586"/>
                    <TextEquiv>
                        <Unicode>b,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w4" custom="readingOrder {index:3;}">
                    <Coords points="1286,1586 1286,1646 1448,1646 1448,1586"/>
                    <TextEquiv>
                        <Unicode>Zittau,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bahnhofstr. 32 b, Zittau,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_47" custom="readingOrder {index:46;}">
                <Coords points="346,1668 777,1665 811,1681 811,1614 644,1628 579,1612 518,1630 442,1602 373,1620 346,1609"/>
                <Baseline points="354,1660 379,1658 405,1658 430,1658 456,1658 481,1658 507,1658 532,1657 558,1657 584,1658 609,1658 635,1658 660,1658 686,1658 711,1658 737,1658 762,1658 788,1658 814,1658"/>
                <Word id="tr_1_tl_47_w1" custom="readingOrder {index:0;}">
                    <Coords points="340,1618 340,1678 465,1678 465,1618"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w2" custom="readingOrder {index:1;}">
                    <Coords points="489,1617 489,1677 534,1677 534,1617"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w3" custom="readingOrder {index:2;}">
                    <Coords points="554,1618 554,1678 760,1678 760,1618"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w4" custom="readingOrder {index:3;}">
                    <Coords points="776,1618 776,1678 808,1678 808,1618"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_48" custom="readingOrder {index:47;}">
                <Coords points="272,1700 997,1721 997,1659 949,1649 795,1676 272,1663"/>
                <Baseline points="280,1696 316,1694 352,1696 388,1696 424,1696 460,1696 496,1696 532,1696 568,1695 604,1694 641,1694 677,1694 713,1695 749,1696 785,1696 821,1698 857,1696 893,1694 929,1694 965,1696 1002,1696"/>
                <Word id="tr_1_tl_48_w1" custom="readingOrder {index:0;}">
                    <Coords points="265,1656 265,1716 293,1716 293,1656"/>
                    <TextEquiv>
                        <Unicode>J.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w2" custom="readingOrder {index:1;}">
                    <Coords points="317,1655 317,1715 361,1715 361,1655"/>
                    <TextEquiv>
                        <Unicode>W.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w3" custom="readingOrder {index:2;}">
                    <Coords points="376,1656 376,1716 452,1716 452,1656"/>
                    <TextEquiv>
                        <Unicode>Roth</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w4" custom="readingOrder {index:3;}">
                    <Coords points="479,1654 479,1714 777,1714 777,1654"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w5" custom="readingOrder {index:4;}">
                    <Coords points="796,1654 796,1714 999,1714 999,1654"/>
                    <TextEquiv>
                        <Unicode>Neugersdorf.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>J. W. Roth Aktiengesellschaft, Neugersdorf.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_49" custom="readingOrder {index:48;}">
                <Coords points="162,1768 598,1760 598,1720 558,1723 541,1705 441,1725 349,1725 323,1705 294,1729 256,1702 162,1710"/>
                <Baseline points="172,1748 197,1748 222,1748 247,1748 273,1747 298,1746 323,1748 349,1748 374,1748 399,1747 424,1746 450,1747 475,1748 500,1748 526,1746 551,1747 576,1749 602,1750"/>
                <Word id="tr_1_tl_49_w1" custom="readingOrder {index:0;}">
                    <Coords points="156,1708 156,1768 279,1768 279,1708"/>
                    <TextEquiv>
                        <Unicode>Roth,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w2" custom="readingOrder {index:1;}">
                    <Coords points="292,1708 292,1768 437,1768 437,1708"/>
                    <TextEquiv>
                        <Unicode>Ernst,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w3" custom="readingOrder {index:2;}">
                    <Coords points="458,1706 458,1766 603,1766 603,1706"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Roth, Ernst, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_50" custom="readingOrder {index:49;}">
                <Coords points="1200,1773 1318,1762 1340,1774 1364,1760 1388,1766 1403,1757 1461,1768 1462,1715 1433,1699 1388,1710 1359,1688 1314,1718 1292,1704 1261,1717 1240,1696 1202,1707"/>
                <Baseline points="1210,1750 1235,1748 1261,1748 1286,1748 1312,1750 1338,1749 1363,1748 1389,1748 1414,1748 1440,1748 1466,1746"/>
                <Word id="tr_1_tl_50_w1" custom="readingOrder {index:0;}">
                    <Coords points="1193,1709 1193,1769 1452,1769 1452,1709"/>
                    <TextEquiv>
                        <Unicode>Lautawerk.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Lautawerk.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_51" custom="readingOrder {index:50;}">
                <Coords points="339,1795 494,1782 772,1799 772,1749 756,1747 730,1760 635,1742 598,1763 339,1760"/>
                <Baseline points="348,1782 373,1782 398,1782 423,1782 448,1782 473,1782 499,1782 524,1782 549,1782 574,1782 599,1782 624,1782 650,1782 675,1782 700,1782 725,1782 750,1782 776,1780"/>
                <Word id="tr_1_tl_51_w1" custom="readingOrder {index:0;}">
                    <Coords points="332,1742 332,1802 461,1802 461,1742"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w2" custom="readingOrder {index:1;}">
                    <Coords points="489,1742 489,1802 539,1802 539,1742"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w3" custom="readingOrder {index:2;}">
                    <Coords points="555,1742 555,1802 727,1802 727,1742"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w4" custom="readingOrder {index:3;}">
                    <Coords points="742,1741 742,1801 770,1801 770,1741"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_52" custom="readingOrder {index:51;}">
                <Coords points="275,1828 1240,1829 1240,1781 1162,1762 790,1779 748,1808 275,1789"/>
                <Baseline points="284,1818 332,1818 380,1818 428,1818 476,1819 524,1818 572,1818 620,1818 668,1816 716,1819 764,1820 812,1820 860,1818 908,1818 956,1818 1004,1818 1052,1818 1100,1818 1148,1818 1196,1818 1244,1818"/>
                <Word id="tr_1_tl_52_w1" custom="readingOrder {index:0;}">
                    <Coords points="268,1778 268,1838 420,1838 420,1778"/>
                    <TextEquiv>
                        <Unicode>Vereinigte</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w2" custom="readingOrder {index:1;}">
                    <Coords points="447,1778 447,1838 740,1838 740,1778"/>
                    <TextEquiv>
                        <Unicode>Aluminium-Werke,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w3" custom="readingOrder {index:2;}">
                    <Coords points="759,1778 759,1838 1052,1838 1052,1778"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w4" custom="readingOrder {index:3;}">
                    <Coords points="1063,1778 1063,1838 1238,1838 1238,1778"/>
                    <TextEquiv>
                        <Unicode>Lautawerk.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vereinigte Aluminium-Werke, Aktiengesellschaft, Lautawerk.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_53" custom="readingOrder {index:52;}">
                <Coords points="159,1869 1375,1863 1353,1813 444,1842 159,1795"/>
                <Baseline points="168,1852 228,1852 289,1854 349,1854 410,1856 471,1854 531,1854 592,1854 652,1854 713,1854 774,1854 834,1854 895,1854 955,1854 1016,1854 1077,1854 1137,1854 1198,1854 1258,1854 1319,1853 1380,1852"/>
                <Word id="tr_1_tl_53_w1" custom="readingOrder {index:0;}">
                    <Coords points="152,1812 152,1872 270,1872 270,1812"/>
                    <TextEquiv>
                        <Unicode>Roth,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w2" custom="readingOrder {index:1;}">
                    <Coords points="285,1814 285,1874 439,1874 439,1814"/>
                    <TextEquiv>
                        <Unicode>Eugen,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w3" custom="readingOrder {index:2;}">
                    <Coords points="454,1814 454,1874 656,1874 656,1814"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w4" custom="readingOrder {index:3;}">
                    <Coords points="678,1814 678,1874 730,1874 730,1814"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w5" custom="readingOrder {index:4;}">
                    <Coords points="755,1814 755,1874 910,1874 910,1814"/>
                    <TextEquiv>
                        <Unicode>Deutschen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w6" custom="readingOrder {index:5;}">
                    <Coords points="939,1814 939,1874 1370,1874 1370,1814"/>
                    <TextEquiv>
                        <Unicode>Beamten-Wirtschaftsbundes</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Roth, Eugen, Vorsitzender des Deutschen Beamten-Wirtschaftsbundes</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_54" custom="readingOrder {index:53;}">
                <Coords points="790,1900 866,1918 1458,1900 1458,1855 790,1868"/>
                <Baseline points="798,1890 831,1890 864,1890 897,1890 930,1890 964,1890 997,1890 1030,1890 1063,1890 1096,1890 1130,1890 1163,1890 1196,1890 1229,1890 1262,1890 1296,1890 1329,1890 1362,1890 1395,1890 1428,1890 1462,1890"/>
                <Word id="tr_1_tl_54_w1" custom="readingOrder {index:0;}">
                    <Coords points="783,1850 783,1910 1161,1910 1161,1850"/>
                    <TextEquiv>
                        <Unicode>Stubenrauchstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w2" custom="readingOrder {index:1;}">
                    <Coords points="1191,1850 1191,1910 1258,1910 1258,1850"/>
                    <TextEquiv>
                        <Unicode>109,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w3" custom="readingOrder {index:2;}">
                    <Coords points="1284,1850 1284,1910 1460,1910 1460,1850"/>
                    <TextEquiv>
                        <Unicode>Zossen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Stubenrauchstr. 109, Zossen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_55" custom="readingOrder {index:54;}">
                <Coords points="343,1937 471,1940 495,1924 518,1947 576,1927 795,1934 795,1882 634,1874 582,1898 487,1871 413,1902 393,1885 343,1887"/>
                <Baseline points="352,1926 378,1926 404,1925 430,1925 456,1926 483,1925 509,1924 535,1924 561,1922 588,1924 614,1924 640,1924 666,1924 693,1925 719,1926 745,1926 771,1928 798,1926"/>
                <Word id="tr_1_tl_55_w1" custom="readingOrder {index:0;}">
                    <Coords points="336,1885 336,1945 466,1945 466,1885"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w2" custom="readingOrder {index:1;}">
                    <Coords points="494,1884 494,1944 549,1944 549,1884"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w3" custom="readingOrder {index:2;}">
                    <Coords points="580,1884 580,1944 793,1944 793,1884"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_56" custom="readingOrder {index:55;}">
                <Coords points="273,1968 508,1992 948,1971 948,1930 919,1913 829,1948 801,1926 518,1948 273,1911"/>
                <Baseline points="282,1958 315,1958 349,1960 382,1960 416,1960 449,1960 483,1960 516,1960 550,1960 583,1960 617,1958 650,1957 684,1958 717,1959 751,1960 784,1961 818,1962 851,1960 885,1960 918,1960 952,1960"/>
                <Word id="tr_1_tl_56_w1" custom="readingOrder {index:0;}">
                    <Coords points="266,1920 266,1980 489,1980 489,1920"/>
                    <TextEquiv>
                        <Unicode>Verkehrs-Bank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_56_w2" custom="readingOrder {index:1;}">
                    <Coords points="524,1917 524,1977 819,1977 819,1917"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_56_w3" custom="readingOrder {index:2;}">
                    <Coords points="846,1920 846,1980 934,1980 934,1920"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Verkehrs-Bank Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_57" custom="readingOrder {index:56;}">
                <Coords points="162,2016 282,2024 302,2003 325,2013 362,2000 428,2009 428,1979 393,1971 317,1968 293,1977 230,1947 208,1963 162,1950"/>
                <Baseline points="172,1994 198,1994 224,1994 250,1995 276,1996 302,1996 328,1996 354,1996 380,1996 406,1998 432,1996"/>
                <Word id="tr_1_tl_57_w1" custom="readingOrder {index:0;}">
                    <Coords points="156,1954 156,2014 277,2014 277,1954"/>
                    <TextEquiv>
                        <Unicode>Roth,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_57_w2" custom="readingOrder {index:1;}">
                    <Coords points="303,1956 303,2016 433,2016 433,1956"/>
                    <TextEquiv>
                        <Unicode>Fritz,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Roth, Fritz,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_58" custom="readingOrder {index:57;}">
                <Coords points="911,2011 1449,2019 1449,1940 1430,1937 1329,1937 1271,1968 1144,1939 1071,1966 1028,1943 1002,1964 911,1972"/>
                <Baseline points="920,1996 946,1998 973,1998 1000,1997 1026,1996 1053,1996 1080,1996 1106,1996 1133,1996 1160,1998 1187,1998 1213,1996 1240,1996 1267,1997 1293,1998 1320,1998 1347,1998 1373,1998 1400,1998 1427,2000 1454,2002"/>
                <Word id="tr_1_tl_58_w1" custom="readingOrder {index:0;}">
                    <Coords points="905,1956 905,2016 1193,2016 1193,1956"/>
                    <TextEquiv>
                        <Unicode>Gohliserstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_58_w2" custom="readingOrder {index:1;}">
                    <Coords points="1214,1956 1214,2016 1249,2016 1249,1956"/>
                    <TextEquiv>
                        <Unicode>4,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_58_w3" custom="readingOrder {index:2;}">
                    <Coords points="1267,1958 1267,2018 1441,2018 1441,1958"/>
                    <TextEquiv>
                        <Unicode>Leipzig</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gohliserstr. 4, Leipzig</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_59" custom="readingOrder {index:58;}">
                <Coords points="341,2042 436,2040 457,2054 487,2033 542,2050 681,2038 722,2062 753,2043 790,2051 790,2003 766,1987 701,2003 592,1984 537,2008 484,1984 425,2013 341,2005"/>
                <Baseline points="350,2034 376,2032 402,2032 428,2033 454,2034 480,2033 506,2032 532,2032 558,2030 584,2030 610,2031 636,2032 662,2032 688,2032 714,2032 740,2032 766,2032 792,2034"/>
                <Word id="tr_1_tl_59_w1" custom="readingOrder {index:0;}">
                    <Coords points="334,1992 334,2052 466,2052 466,1992"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_59_w2" custom="readingOrder {index:1;}">
                    <Coords points="489,1992 489,2052 545,2052 545,1992"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_59_w3" custom="readingOrder {index:2;}">
                    <Coords points="569,1992 569,2052 736,2052 736,1992"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_59_w4" custom="readingOrder {index:3;}">
                    <Coords points="760,1992 760,2052 796,2052 796,1992"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_60" custom="readingOrder {index:59;}">
                <Coords points="272,2082 322,2072 431,2087 463,2072 547,2085 563,2070 608,2093 692,2090 692,2043 676,2038 541,2051 489,2033 454,2056 347,2043 328,2024 272,2035"/>
                <Baseline points="280,2066 306,2066 332,2066 358,2066 384,2067 410,2068 436,2068 462,2066 488,2068 514,2068 540,2067 566,2067 592,2067 618,2067 644,2068 670,2068 696,2068"/>
                <Word id="tr_1_tl_60_w1" custom="readingOrder {index:0;}">
                    <Coords points="266,2026 266,2086 435,2086 435,2026"/>
                    <TextEquiv>
                        <Unicode>Röderhaus</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_60_w2" custom="readingOrder {index:1;}">
                    <Coords points="459,2028 459,2088 552,2088 552,2028"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_60_w3" custom="readingOrder {index:2;}">
                    <Coords points="572,2027 572,2087 689,2087 689,2027"/>
                    <TextEquiv>
                        <Unicode>Leipzig.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Röderhaus A.-G., Leipzig.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_61" custom="readingOrder {index:60;}">
                <Coords points="159,2132 372,2107 576,2125 576,2069 549,2083 463,2070 420,2087 397,2075 280,2083 233,2051 159,2064"/>
                <Baseline points="168,2102 193,2102 219,2102 244,2102 270,2102 296,2103 321,2104 347,2104 373,2102 398,2103 424,2104 449,2104 475,2104 501,2102 526,2104 552,2104 578,2104"/>
                <Word id="tr_1_tl_61_w1" custom="readingOrder {index:0;}">
                    <Coords points="153,2062 153,2122 273,2122 273,2062"/>
                    <TextEquiv>
                        <Unicode>Roth,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_61_w2" custom="readingOrder {index:1;}">
                    <Coords points="290,2063 290,2123 418,2123 418,2063"/>
                    <TextEquiv>
                        <Unicode>Fritz,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_61_w3" custom="readingOrder {index:2;}">
                    <Coords points="436,2062 436,2122 577,2122 577,2062"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Roth, Fritz, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_62" custom="readingOrder {index:61;}">
                <Coords points="803,2116 1458,2127 1458,2050 1289,2075 1075,2045 954,2080 904,2054 803,2054"/>
                <Baseline points="812,2104 844,2104 877,2104 909,2104 942,2104 974,2104 1007,2103 1039,2103 1072,2103 1104,2103 1137,2102 1169,2102 1202,2102 1234,2102 1267,2102 1299,2104 1332,2104 1364,2104 1397,2104 1429,2104 1462,2104"/>
                <Word id="tr_1_tl_62_w1" custom="readingOrder {index:0;}">
                    <Coords points="797,2064 797,2124 1068,2124 1068,2064"/>
                    <TextEquiv>
                        <Unicode>Krausenstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_62_w2" custom="readingOrder {index:1;}">
                    <Coords points="1085,2062 1085,2122 1184,2122 1184,2062"/>
                    <TextEquiv>
                        <Unicode>35-36,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_62_w3" custom="readingOrder {index:2;}">
                    <Coords points="1192,2062 1192,2122 1336,2122 1336,2062"/>
                    <TextEquiv>
                        <Unicode>Berlin</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_62_w4" custom="readingOrder {index:3;}">
                    <Coords points="1365,2064 1365,2124 1381,2124 1381,2064"/>
                    <TextEquiv>
                        <Unicode>W</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_62_w5" custom="readingOrder {index:4;}">
                    <Coords points="1402,2064 1402,2124 1451,2124 1451,2064"/>
                    <TextEquiv>
                        <Unicode>19.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Krausenstr. 35-36, Berlin W 19.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_63" custom="readingOrder {index:62;}">
                <Coords points="339,2149 790,2146 790,2099 502,2124 339,2111"/>
                <Baseline points="348,2138 374,2138 400,2138 426,2139 452,2140 479,2139 505,2138 531,2138 557,2138 584,2138 610,2138 636,2138 662,2138 689,2138 715,2138 741,2138 767,2140 794,2140"/>
                <Word id="tr_1_tl_63_w1" custom="readingOrder {index:0;}">
                    <Coords points="332,2098 332,2158 461,2158 461,2098"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_63_w2" custom="readingOrder {index:1;}">
                    <Coords points="488,2098 488,2158 539,2158 539,2098"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_63_w3" custom="readingOrder {index:2;}">
                    <Coords points="562,2098 562,2158 737,2158 737,2098"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_63_w4" custom="readingOrder {index:3;}">
                    <Coords points="753,2100 753,2160 792,2160 792,2100"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_64" custom="readingOrder {index:63;}">
                <Coords points="273,2185 1266,2201 1248,2133 532,2159 272,2120"/>
                <Baseline points="282,2172 331,2173 380,2172 430,2172 479,2172 529,2172 578,2172 627,2171 677,2170 726,2172 776,2173 825,2174 874,2173 924,2174 973,2174 1023,2173 1072,2174 1121,2174 1171,2175 1220,2175 1270,2180"/>
                <Word id="tr_1_tl_64_w1" custom="readingOrder {index:0;}">
                    <Coords points="269,2132 269,2192 355,2192 355,2132"/>
                    <TextEquiv>
                        <Unicode>Union</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_64_w2" custom="readingOrder {index:1;}">
                    <Coords points="383,2132 383,2192 520,2192 520,2132"/>
                    <TextEquiv>
                        <Unicode>Deutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_64_w3" custom="readingOrder {index:2;}">
                    <Coords points="543,2130 543,2190 849,2190 849,2130"/>
                    <TextEquiv>
                        <Unicode>Verlagsgesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_64_w4" custom="readingOrder {index:3;}">
                    <Coords points="861,2134 861,2194 1009,2194 1009,2134"/>
                    <TextEquiv>
                        <Unicode>Stuttgart,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_64_w5" custom="readingOrder {index:4;}">
                    <Coords points="1021,2134 1021,2194 1135,2194 1135,2134"/>
                    <TextEquiv>
                        <Unicode>Berlin,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_64_w6" custom="readingOrder {index:5;}">
                    <Coords points="1146,2135 1146,2195 1264,2195 1264,2135"/>
                    <TextEquiv>
                        <Unicode>Leipzig.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Union Deutsche Verlagsgesellschaft, Stuttgart, Berlin, Leipzig.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
